.text 
{  	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #000000;
	line-height: 13px
}
.headline 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #000000; 
	font-variant: small-caps; 
	text-transform: none
}

.headline_bold 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #000000; 
	font-variant: small-caps; 
	text-transform: none
}
.headerrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #AF1919;
}

.subline 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #000000
}
.news_text 
{ 	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal; 
	color: #000000; 
	line-height: 13px;  
}
.news_link 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-style: italic; 
	line-height: 13px; 
	color: #0083d7
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #968c82;
}


.reserved 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; font-style: normal; 
	line-height: 13px; 
	color: #968c82 ; text-decoration: none
}
.reserved a 
{ 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 13px; 
	color: #968c82; 
	text-decoration: underline
}
.reserved a:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 13px; 
	color: C8C3C3; 
	text-decoration: underline
} 
.reserved a:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 13px; 
	color: C8C3C3; 
	text-decoration: underline
} 
.reserved a:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 13px; 
	color: C8C3C3; 
	text-decoration: underline
} 
.reserved a:active 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 13px; 
	color: C8C3C3; 
	text-decoration: underline
} 
.related  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: Black;
	text-decoration: none
}


.textwhite 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #FFFFFF;
}
.whitetext 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 12px; 
	font-weight: normal; 
	color: #FFFFFF
}
.redtext 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 12px; 
	font-weight: normal; 
	color: #FC6E6E
}
.redtext a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #FC6E6E; text-decoration: none}
.normtext 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 13px; 
	font-weight: normal; 
	color: #000000
}
.sekundaer03 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 12px; 
	font-weight: normal; 
	color: #820000
}
.primaer 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: 12px; 
	font-weight: normal; 
	color: #AE171A
}
.primaer a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #AE171A; text-decoration: underline}
.primaer a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #AE171A}
.primaer a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #AE171A}
.primaer a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #AE171A}

a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; line-height: 13px; color: #0083d7; text-decoration: none}

.textlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC0000;
	line-height: 13px;
	text-decoration: none;

}
